html {font-family: Verdana Arial ce, Arial, sans-serif; font-color: #800000; font-size: 10pt}
body {margin-left: 15px; margin-right: 10px; margin-top: 5px }
p	{margin-top: 10px ; margin-LEFT: 10px; color: #800000}
p {text-indent: 20px; margin: 0px} /*pro Netscape*/
p {text-indent: 20px; margin-bottom: 0px; margin-top: 0px}
a         {font-weight: normal;font-size: 10pt}
a:link    {color: maroon;font-size: 10pt}
a:visited {color: maroon;font-size: 10pt}
a:active  {color: maroon;font-size: 10pt}
a:hover {color: chocolate;font-size: 11pt}/*mění barvu odkazu při přejetí*/
a:link, a:visited    {text-decoration: none} /*bez podtržení*/
body, html {
	scrollbar-track-color: #faeee1;
	scrollbar-face-color: #faeee1;
	scrollbar-highlight-color: color;
	scrollbar-3dlight-color: maroon;
	scrollbar-darkshadow-color: maroon;
	scrollbar-shadow-color: maroon;
	scrollbar-arrow-color: maroon;
	margin : 5px 10px 15px;
	
}

#odkazy a {border: 1px ridge maroon; padding: 1px; background-color: #fcfeec; text-decoration: none;}
/*písmo , odstavce a odkazy v tabulce*/
td {font-family: Verdana Arial ce, Arial, sans-serif; font-color: #800000; font-size: 10pt}
td p {text-indent: 0px; margin: 0px} /*pro Netscape*/
td p {text-indent: 0px; margin-bottom: 0px; margin-top: 0px}
td a:link    {color: maroon;font-size: 10pt}
td a:visited {color: maroon;font-size: 10pt}
td a:active  {color: maroon;font-size: 10pt}
td a:hover {color: chocolate;font-size: 11pt}/*mění barvu odkazu při přejetí*/
.inzer td {color: maroon;font-size: 10pt}
.inzer_od /*odkazy inz*/
a         {font-weight: normal;font-size: 11pt}
a:link    {color: maroon;font-size: 10pt}
a:visited {color: maroon;font-size: 10pt}
a:active  {color: maroon;font-size: 10pt}
a:hover {color: chocolate;font-size: 11pt}/*mění barvu odkazu při přejetí*/

/*odstavec v iframe*/
iframe p  {margin-top: 0px ; margin-LEFT: 10px; color: #800000}
iframe p  {text-indent: 0px; margin: 0px} /*pro Netscape*/
iframe p  {text-indent: 0px; margin-bottom: 0px; margin-top: 0px}